
/* Class = "NSTextField"; ibShadowedToolTip = "Filter the input using the text around this."; ObjectID = "16"; */
"16.ibShadowedToolTip" = "Filtrer l'entrée en utilisant le texte autour de ceci.";

/* Class = "NSTextFieldCell"; title = "Start:"; ObjectID = "43"; */
"43.title" = "Début :";

/* Class = "NSTextField"; ibShadowedToolTip = "Filter the input using the text around this."; ObjectID = "48"; */
"48.ibShadowedToolTip" = "Filtrer l'entrée en utilisant le texte autour de ceci.";

/* Class = "NSTextFieldCell"; title = "End:"; ObjectID = "50"; */
"50.title" = "Fin :";

/* Class = "NSTextField"; ibShadowedToolTip = "Match the nth occurrence of the end text after the start text, searching in the indicated direction."; ObjectID = "62"; */
"62.ibShadowedToolTip" = "Trouve la nième occurrence de la fin du texte après le début du texte, en recherchant dans la direction indiquée.";

/* Class = "NSTextFieldCell"; title = "1"; ObjectID = "63"; */
"63.title" = "1";

/* Class = "NSSegmentedCell"; 67.ibShadowedToolTips[0] = "Search from the beginning of the input text"; ObjectID = "67"; */
"67.ibShadowedToolTips[0]" = "Recherche depuis le début du texte d’entrée";

/* Class = "NSSegmentedCell"; 67.ibShadowedToolTips[1] = "Search from the end of the input text"; ObjectID = "67"; */
"67.ibShadowedToolTips[1]" = "Recherche à partir de la fin du texte d’entrée";

/* Class = "NSTextField"; ibShadowedToolTip = "Match the nth occurrence of the start text, searching in the indicated direction."; ObjectID = "68"; */
"68.ibShadowedToolTip" = "Trouve la nième occurrence de début du texte, en recherchant dans la direction indiquée.";

/* Class = "NSSegmentedCell"; 71.ibShadowedToolTips[0] = "Search from the beginning of the input text"; ObjectID = "71"; */
"71.ibShadowedToolTips[0]" = "Recherche depuis le début du texte d’entrée";

/* Class = "NSSegmentedCell"; 71.ibShadowedToolTips[1] = "Search from the end of the input text"; ObjectID = "71"; */
"71.ibShadowedToolTips[1]" = "Recherche à partir de la fin du texte d’entrée";

/* Class = "NSTextFieldCell"; title = "1"; ObjectID = "73"; */
"73.title" = "1";

/* Class = "NSSplitView"; ibShadowedToolTip = "Drag left to reveal options to find Start and End text after the first occurrence, or from the end of the input text.  Drag right to hide."; ObjectID = "83"; */
"83.ibShadowedToolTip" = "Déplacez vers la gauche pour révéler des options pour trouver le début et la fin d’un texte après la première occurrence, ou à partir de la fin du texte d’entrée. Déplacez vers la droite pour masquer.";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Find this text in the input, or use to the end if blank."; ObjectID = "JmH-Go-PYF"; */
"JmH-Go-PYF.ibShadowedIsNilPlaceholder" = "Rechercher ce texte en entrée, ou utiliser jusqu'à la fin si vide.";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Find this text in the input, or use from the start if blank."; ObjectID = "tTU-M2-ROM"; */
"tTU-M2-ROM.ibShadowedIsNilPlaceholder" = "Rechercher ce texte en entrée, ou utiliser depuis le début si vide.";